Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## es.inteco.xbrl.lenlocpenloc.utils
Class UtilConstants

    java.lang.Object
      es.inteco.xbrl.lenlocpenloc.utils.UtilConstants

    public abstract class UtilConstants

extends java.lang.Object

Clase: UtilConstants
Proyecto: API XBRL-LENLOCPENLOC2010 - Grupo de utilidades y librerías en código abierto para facilitar la integración del formato XBRL en las herramientas software de gestión de terceros aislándose de la complejidad en el procesamiento del modelo de datos de las taxonomías. Ayudando de esta forma a las entidades locales en la labor de realización de informes XBRL y asegurar el éxito en el reporte de presupuestos y liquidación de presupuestos de las entidades locales en formato XBRL

Version:
  1.0, 24/06/2009
Author:
  difusioncalidad@inteco.es

Field Summary
`static java.lang.String` | `DURATION`
`static java.lang.String` | `ENCODING`
`static java.lang.String` | `genericTraceMessage`
`static java.lang.String` | `globalUri`
`static java.lang.String` | `INSTANT`
`static java.lang.String` | `INSTANT_FIN`
`static java.lang.String` | `INSTANT_INI`
`static java.lang.String` | `mapURi`
`static java.lang.String` | `notCataloguedError`
`static java.lang.String` | `SCENARIO`
`static java.lang.String` | `SEGMENT`
`static java.lang.String` | `taxonomyConfigurationUri`

Constructor Summary
`UtilConstants()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ENCODING

    public static final java.lang.String ENCODING

See Also:
  Constant Field Values

### globalUri

    public static final java.lang.String globalUri

See Also:
  Constant Field Values

### mapURi

    public static final java.lang.String mapURi

See Also:
  Constant Field Values

### taxonomyConfigurationUri

    public static final java.lang.String taxonomyConfigurationUri

See Also:
  Constant Field Values

### INSTANT

    public static final java.lang.String INSTANT

See Also:
  Constant Field Values

### INSTANT_INI

    public static final java.lang.String INSTANT_INI

See Also:
  Constant Field Values

### INSTANT_FIN

    public static final java.lang.String INSTANT_FIN

See Also:
  Constant Field Values

### DURATION

    public static final java.lang.String DURATION

See Also:
  Constant Field Values

### notCataloguedError

    public static final java.lang.String notCataloguedError

See Also:
  Constant Field Values

### genericTraceMessage

    public static final java.lang.String genericTraceMessage

See Also:
  Constant Field Values

### SEGMENT

    public static final java.lang.String SEGMENT

See Also:
  Constant Field Values

### SCENARIO

    public static final java.lang.String SCENARIO

See Also:
  Constant Field Values

Constructor Detail

### UtilConstants

    public UtilConstants()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD